: Public <<ADEElement>> Class

Created: | 5/12/2020 6:03:57 PM
Modified: | 5/12/2020 6:20:37 PM
Project: |
Author: | Rushi
Version: | 1.0
Phase: | 1.0
Status: | Proposed
Complexity: | Easy
Difficulty: |
Priority: |
Multiplicity: |
Advanced: |
UUID: | {44FA4A09-ED68-4df8-B2F2-F693FF8FBA29}
Appears In: | FWELanduse

- Attributes
- Associations From
- Other Links

Attribute
Public CharacterString fweAreaName
Details:
Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False
inlineOrByReference=inlineOrByReference isMetadata=false maxOccurs=1 minOccurs=0
Public CharacterString fweSystemName
Details:
Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False
inlineOrByReference=inlineOrByReference isMetadata=false maxOccurs=1 minOccurs=0

Element | Source Role | Target Role
«FeatureType» LandUseSurvey Class | Name: consistsOfFWEsurvey | Name:
Details:

Object | Type | Connection | Direction | Notes
«FeatureType» LandUseSurvey | Class | Strong | From |
LandUse | Class | Generalization | To |